 body, html {
            margin: 0;
            padding: 0;
            height: 100%;
            display: flex;
            background-color: none;
            color: white;
        }
        .container {
            display: flex;
            height: 100%;
        }
        .section {
            flex: 1;
            padding: 100px;
            box-sizing: border-box;
        }
        .left-section, .right-section {
            background-color: none;
           
        }
        .center-section {
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: none;
            width: 600px;
        }
        .product-list {
            list-style-type: none;
            padding: 0;
		max-width: 200%;
        }
        .product-list li {
            margin: 10px 0;
            cursor: pointer;
        }
        .product-list li:hover {
            color:none;
        }
        .product-image {
            max-width: 200%;
            max-height: 200%;
        }

	.product-list a {
    		color: white; /* Cambia este valor al color que desees */
   		text-decoration: none; /* Quita el subrayado */
		font-family: 'Verdana', sans-serif; /* Cambia el tipo de letra */
    		font-size: 16px; /* Cambia el tamaño de la fuente */
			}

	.product-list a:hover {
    		 color: #5b27f5; /* Cambia este valor al color que desees para el estado hover */
   		 text-decoration: none; /* underline; Añade subrayado en el estado hover si lo deseas */
				}
	.titulo {
    		color: white; /* Cambia este valor al color que desees */
   		text-decoration: none; /* Quita el subrayado */
		font-family: 'Verdana', sans-serif; /* Cambia el tipo de letra */
    		font-size: 20px; /* Cambia el tamaño de la fuente */
			}

	#center-section {
    	display: flex;
   	 flex-direction: column; /* Apila los elementos verticalmente */
   	 align-items: center; /* Centra los elementos horizontalmente */
			}

